Subject: New Reply Received - Pending for delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 06:16:15 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Pending for delivery  Ticket comment <div dir="auto">Good Day, <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I would like to follow up my package. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 27, 2021, 12:42 PM mario sunga &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good Day,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Once again I would like to follow up regarding my package since Dec 6. I wondering what's taking so long. 2 days ago I have given you my update mobile number and address.</div>
<div dir="auto"><br></div>
<div dir="auto">It's getting a burden to me considering the year is about to end. I hope this traumatic experience will not be encountered by many of your customers.</div>
<div dir="auto"><br></div>
<div dir="auto">And please note that my next schedule payment to Tabby will be on January 6, 2022. Don't you think it is very unfair on my side to pay for something I did not receive?</div>
<div dir="auto"><br></div>
<div dir="auto">You weren't able to CANCELL my order as I requested, but you cannot also deliver it to me as you promised. Please understand my situation as a Customer.</div>
<div dir="auto"><br></div>
<div dir="auto">I believe I have extend my patience for almost a month now.</div>
<div dir="auto"><br></div>
<div dir="auto">For your urgent response. Thank you. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Dec 25, 2021, 5:59 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mario,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have shared you contact and address with the courier partner to update the order details and resolve the issue asap. </div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603507